Version: dev-perl/Linux-Smaps 0.130.0:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.130.0
"~amd64 ~x86"
comments powered by Disqus